/*▼ページ全体---------------------------------------------------------------*/

*  { 
    padding : 0px ; 
    margin : 0px ; 
    text-align:center;
}



#main   {
         padding : 0px ; 
         margin : 0px ; 
         width : 840px ;
         margin-left : auto ; margin-right : auto ; text-align : left ;
         margin : 10px auto;
}



a img {
       outline : 0 ;
       border: none;
       /*画像の縁を消す*/
}



a:link { color: #3333FF; }/*未訪問のリンク*/
a:visited { color: #6600FF; }/*訪問済み*/
a:hover { color: #ff0000; }/*ポイント時*/
a:active { color: #ff8000; }/*選択中*/

/*▲ページ全体---------------------------------------------------------------*/





/*▼トップページ----------------------------------------------------------*/

#top-a  {
         clear: both;
         width: 840px;

}



#top-b  {
         height: 900px;
         width : 840px ;
         background-image: url("images/yomi_top_2.jpg");
}



#top-c  {
         float: left;
         height: 300px;
         width : 420px ;
         background-image: url("images/yomi_top_3.jpg");
}



.top-c2 {
         position: relative; top: 165px; left: 5px; width: 400px;
 
}



#top-d  {
         float : right;
         height: 300px;
         width : 420px ;
         background-image: url("images/yomi_top_4.jpg");
}



.top-d2 {
         float : left;

         overflow-y: scroll;
         overflow-x: hidden;

         padding:10px;
         border:2px inset #000000;
         background-color:#ffffff;
         line-height:1.5em;
    
         position: relative; top: 55px; left: 50px; width: 320px; height:200px;
         text-align:left;
 
}



#top-v  {
         float: left;
         height: 100px;
         width : 420px;
}



#top-w  {
         float : right;
         height: 100px;
         width : 420px;

}



#top-z  {
         clear: both;
         height: 60px;
         width : 840px;
         background-image: url("images/yomi_etc_2.jpg");
         position: relative; top: 20px; 
}



.top-z1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 20px; left: 25px; width: 800px;
}



.top-z2 {
     /*text-align:left;*/
     font-size: 80%;
     color: #004400; 
     /*font-family: "ＭＳ Ｐ明朝","ＭＳ 明朝",serif; */
}


#top-X  {
         clear: both;
         width: 840px;

}



textarea {
         resize: none;
         width:350px;
         height:90px;
}

/*▲トップページ---------------------------------------------------------------*/





/*▼トップページ（ロールオーバー）---------------------------------------------------------------*/

/* リスト全体 */
ul
   {
    width:840x;
    height:70px;
    list-style:none;
}



/* 各項目 */
li
   {
    width:120px;
    height:70px;
    float:left;
}



/* リンク部分 */
.menu1 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:0px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0;
}


.menu1 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:0px -70px;

}



.menu2 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:-120px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0 ;
}


.menu2 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:-120px -70px;

}



.menu3 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:-240px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0 ;
}


.menu3 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:-240px -70px;

}



.menu4 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:-360px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0 ;
}


.menu4 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:-360px -70px;

}



.menu5 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:-480px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0 ;
}


.menu5 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:-480px -70px;

}



.menu6 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:-600px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0 ;
}


.menu6 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:-600px -70px;

}



.menu7 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_1.jpg);
    background-position:-720px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0 ;
}


.menu7 a:hover
   {
    background-image:url(images/yomi_top_1.jpg);
    background-position:-720px -70px;

}

/*▲トップページ（ロールオーバー）---------------------------------------------------------------*/





/*▼ストーリー---------------------------------------------------------------*/

#sto-a  {
         height: 390px;
         width : 840px ;
         background-image: url("images/yomi_sto_1.jpg");/*項目画像*/
}



#sto-b  {
         height: 300px;
         width : 840px ;
         background-image: url("images/yomi_sto_2.jpg");/*項目画像*/
}



#sto-c  {
         height: 620px;
         width : 840px ;
         background-image: url("images/yomi_sto_3.jpg");/*項目画像*/
}

/*▲ストーリー---------------------------------------------------------------*/





/*▼キャラ選択--------------------------------------------------------------*/

#cha-a  {
         clear: both;
         width: 840px;
         background-image: url("images/yomi_cha_1.jpg");
}



#cha-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         width : 840px ;
         background-image: url("images/yomi_cha_2.jpg");
}



#cha-c  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 180px;
         width : 840px ;
         background-image: url("images/yomi_cha_3.jpg");
}


/*▲キャラ選択--------------------------------------------------------------*/





/*▼キャラ選択１（ロールオーバー）---------------------------------------------------------------*/

/* リスト全体 */

#cha1 ul
   {
    width:840x;            
    height:360px;            
    list-style:none;        
}



/* 各項目 */
#cha1 li
   {
    width:420px;            
    height:180px;           
    float:left;             
}



/* リンク部分 */

.cha0-1 a
   {
    display:block;            
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_1.jpg);  
    background-position:0px 0px;

    background-repeat:no-repeat;  
    text-indent:-1000em;           
    text-decoration:none;          
    outline : 0 ;
}

.cha0-1 a:hover
   {
    background-image:url(images/yomi_cha_1.jpg);   
    background-position:0px -180px;

}



.cha0-2 a
   {
    display:block;            
    width:100%;                
    height:100%;              
    background-image:url(images/yomi_cha_1.jpg);
    background-position:-420px 0px;

    background-repeat:no-repeat;      
    text-indent:-1000em;             
    text-decoration:none;             
    outline : 0 ;
}

.cha0-2 a:hover
   {
    background-image:url(images/yomi_cha_1.jpg); 
    background-position:-420px -180px;

}



.cha0-3 a
   {
    display:block;            
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_2.jpg);  
    background-position:0px 0px;

    background-repeat:no-repeat;  
    text-indent:-1000em;           
    text-decoration:none;          
    outline : 0 ;
}

.cha0-3 a:hover
   {
    background-image:url(images/yomi_cha_2.jpg);   
    background-position:0px -180px;

}



.cha0-4 a
   {
    display:block;            
    width:100%;                
    height:100%;              
    background-image:url(images/yomi_cha_2.jpg);
    background-position:-420px 0px;

    background-repeat:no-repeat;      
    text-indent:-1000em;             
    text-decoration:none;             
    outline : 0 ;
}

.cha0-4 a:hover
   {
    background-image:url(images/yomi_cha_2.jpg); 
    background-position:-420px -180px;

}



.cha0-5 a
   {
    display:block;            
    width:100%;                
    height:100%;              
    background-image:url(images/yomi_cha_3.jpg);
    background-position:0px 0px;

    background-repeat:no-repeat;      
    text-indent:-1000em;             
    text-decoration:none;             
    outline : 0 ;
}

.cha0-5 a:hover
   {
    background-image:url(images/yomi_cha_3.jpg); 
    background-position:0px -180px;

}

/*▲キャラ選択１（ロールオーバー）---------------------------------------------------------------*/





/*▼キャラ選択（メニュー）---------------------------------------------------------------*/

#cha-m{
         clear: both;/*画像が喰い込むのを解除*//*文字を中央に配置*/
         height: 60px;
         width : 840px ;
         background-image: url("images/yomi_etc_2.jpg");
         position: relative/*文字を中央に配置*/
}



#cha-menu {
          font-weight: bold;
          position: absolute; top: 22px; left: 180px; width: 500px; 

}

/*▲キャラ選択（メニュー）---------------------------------------------------------------*/





/*▼キャラ--------------------------------------------------------------*/

#cha1-1{
         height: 530px;
         width : 840px ;
         background-image: url("images/yomi_cha1_1.jpg");
}



#cha1-2{
         height: 530px;
         width : 840px ;
         background-image: url("images/yomi_cha1_2.jpg");
}



#cha1-3{
         height: 460px;
         width : 840px ;
         background-image: url("images/yomi_cha1_3.jpg");
}



#cha1-4{
         height: 530px;
         width : 840px ;
         background-image: url("images/yomi_cha1_4.jpg");
}



#cha1-5{
         height: 460px;
         width : 840px ;
         background-image: url("images/yomi_cha1_5.jpg");
}



#cha-sv{
         height: 60px;
         width : 840px ;
         background-image: url("images/yomi_cha_sv.jpg");
}

/*▲キャラ--------------------------------------------------------------*/





/*▼キャラクターボイス共通ロールオーバー-----------------------------------------*/

#cha0-0 ul
   {
    width:840x;            
    height:70px;           
    list-style:none;        
}



/* 各項目 */
#cha0-0 li
   {
    width:84px;            
    height:70px;            
    float:left;             
}

/*▲キャラクターボイス共通ロールオーバー-----------------------------------------*/





/*▼キャラクターボイス-----------------------------------------*/

/* リンク部分 */

.cha1-1v a
   {
    display:block;            
    width:100%;              
    height:100%;            
    background-image:url(images/yomi_cha_sv.jpg);   
    background-position:-0px 0px;
                    
    background-repeat:no-repeat;  
    text-indent:-1000em;             
    text-decoration:none;           
    outline : 0 ;
}

.cha1-1v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);   
    background-position:-0px -70px;
                  
}



.cha1-2v a
   {
    display:block;         
    width:100%;            
    height:100%;           
    background-image:url(images/yomi_cha_sv.jpg);   
    background-position:-84px 0px;
                     
    background-repeat:no-repeat;  
    text-indent:-1000em;              
    text-decoration:none;            
    outline : 0 ;
}

.cha1-2v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);    
    background-position:-84px -70px;
                    
}



.cha1-3v a
   {
    display:block;            
    width:100%;               
    height:100%;              
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-168px 0px;
                     
    background-repeat:no-repeat; 
    text-indent:-1000em;            
    text-decoration:none;           
    outline : 0 ;
}

.cha1-3v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-168px -70px;
               
}



.cha1-4v a
   {
    display:block;           
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_sv.jpg);   
    background-position:-252px 0px;
                     
    background-repeat:no-repeat;  
    text-indent:-1000em;           
    text-decoration:none;         
    outline : 0 ;
}

.cha1-4v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-252px -70px;
                    
}



.cha1-5v a
   {
    display:block;          
    width:100%;             
    height:100%;           
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-336px 0px;
                  
    background-repeat:no-repeat; 
    text-indent:-1000em;             
    text-decoration:none;          
    outline : 0 ;
}

.cha1-5v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);   
    background-position:-336px -70px;
                   
}



.cha1-6v a
   {
    display:block;            
    width:100%;              
    height:100%;            
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-420px 0px;
                    
    background-repeat:no-repeat; 
    text-indent:-1000em;           
    text-decoration:none;            
    outline : 0 ;
}

.cha1-6v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);    
    background-position:-420px -70px;
                   
}



.cha1-7v a
   {
    display:block;           
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-504px 0px;
                  
    background-repeat:no-repeat; 
    text-indent:-1000em;            
    text-decoration:none;   
    outline : 0 ;
}

.cha1-7v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-504px -70px;
}



.cha1-8v a
   {
    display:block;           
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-588px 0px;
                  
    background-repeat:no-repeat; 
    text-indent:-1000em;            
    text-decoration:none;   
    outline : 0 ;
}

.cha1-8v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-588px -70px;
}



.cha1-9v a
   {
    display:block;           
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-672px 0px;
                  
    background-repeat:no-repeat; 
    text-indent:-1000em;            
    text-decoration:none;   
    outline : 0 ;
}

.cha1-9v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-672px -70px;
}



.cha1-10v a
   {
    display:block;           
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-756px 0px;
                  
    background-repeat:no-repeat; 
    text-indent:-1000em;            
    text-decoration:none;   
    outline : 0 ;
}

.cha1-10v a:hover
   {
    background-image:url(images/yomi_cha_sv.jpg);  
    background-position:-756px -70px;
}

/*▲キャラクターボイス-----------------------------------------*/





/*▼ギャラリー選択（全体）--------------------------------------------------------------*/


#gal-b  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 125px;
         width : 840px ;
         background-image: url("images/yomi_gal_2.jpg");
}



/* ▽ギャラリー内 */

#gal1-0  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_0.jpg");
}



#gal1-1  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_1.jpg");
}



#gal1-2  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_2.jpg");
}



#gal1-3  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_3.jpg");
}



#gal1-4  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_4.jpg");
}



#gal1-5  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_5.jpg");
}



#gal1-6  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_6.jpg");
}



#gal1-7  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_7.jpg");
}



#gal1-8  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_8.jpg");
}



#gal1-9  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_9.jpg");
}



#gal1-10  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_10.jpg");
}



#gal1-11  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_11.jpg");
}



#gal1-12  {
         clear: both;/*画像が喰い込むのを解除*/
         height: 395px;
         width : 840px ;
         background-image: url("images/yomi_gal1_12.jpg");
}



#gal2-0  {
         clear: both;/*画像が喰い込むのを解除*//*文字を中央に配置*/
         height: 90px;
         width : 840px ;
         background-image: url("images/yomi_gal2_0.jpg");
         position: relative/*文字を中央に配置*/
}


/* △ギャラリー内 */

/*▲ギャラリー選択（全体）--------------------------------------------------------------*/





/*▼ギャラリー選択（ロールオーバー）---------------------------------------------------------------*/



#gal-01 ul
   {
    width:840x;             
    height:125px;             
    list-style:none;         
}



/* 各項目 */
#gal-01 li
   {
    width:210px;            
    height:125px;            
    float:left;             
}



/* リンク部分 */

.gal1-1 a
   {
    display:block;            
    width:100%;               
    height:100%;              
    background-image:url(images/yomi_gal_1.jpg);  
    background-position:0px 0px;
                     
    background-repeat:no-repeat;  
    text-indent:-1000em;             
    text-decoration:none;             
    outline : 0 ;
}

.gal1-1 a:hover
   {
    background-image:url(images/yomi_gal_1.jpg);   
    background-position:0px -125px;
                     
}



.gal1-2 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_1.jpg);
    background-position:-210px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;             
    outline : 0 ;
}

.gal1-2 a:hover
   {
    background-image:url(images/yomi_gal_1.jpg); 
    background-position:-210px -125px;
                     
}



.gal1-3 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_1.jpg);
    background-position:-420px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;            
    outline : 0 ;
}

.gal1-3 a:hover
   {
    background-image:url(images/yomi_gal_1.jpg); 
    background-position:-420px -125px;
                    
}



.gal1-4 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_1.jpg);
    background-position:-630px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;             
    outline : 0 ;
}

.gal1-4 a:hover
   {
    background-image:url(images/yomi_gal_1.jpg); 
    background-position:-630px -125px;
                     
}



.gal1-5 a
   {
    display:block;            
    width:100%;               
    height:100%;              
    background-image:url(images/yomi_gal_3.jpg);  
    background-position:0px 0px;
                     
    background-repeat:no-repeat;  
    text-indent:-1000em;             
    text-decoration:none;             
    outline : 0 ;
}

.gal1-5 a:hover
   {
    background-image:url(images/yomi_gal_3.jpg);   
    background-position:0px -125px;
                     
}



.gal1-6 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_3.jpg);
    background-position:-210px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;             
    outline : 0 ;
}

.gal1-6 a:hover
   {
    background-image:url(images/yomi_gal_3.jpg); 
    background-position:-210px -125px;
                     
}



.gal1-7 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_3.jpg);
    background-position:-420px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;            
    outline : 0 ;
}

.gal1-7 a:hover
   {
    background-image:url(images/yomi_gal_3.jpg); 
    background-position:-420px -125px;
                    
}



.gal1-8 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_3.jpg);
    background-position:-630px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;             
    outline : 0 ;
}

.gal1-8 a:hover
   {
    background-image:url(images/yomi_gal_3.jpg); 
    background-position:-630px -125px;
                     
}



.gal1-9 a
   {
    display:block;            
    width:100%;               
    height:100%;              
    background-image:url(images/yomi_gal_4.jpg);  
    background-position:0px 0px;
                     
    background-repeat:no-repeat;  
    text-indent:-1000em;             
    text-decoration:none;             
    outline : 0 ;
}

.gal1-9 a:hover
   {
    background-image:url(images/yomi_gal_4.jpg);   
    background-position:0px -125px;
                     
}



.gal1-10 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_4.jpg);
    background-position:-210px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;             
    outline : 0 ;
}

.gal1-10 a:hover
   {
    background-image:url(images/yomi_gal_4.jpg); 
    background-position:-210px -125px;
                     
}



.gal1-11 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_4.jpg);
    background-position:-420px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;            
    outline : 0 ;
}

.gal1-11 a:hover
   {
    background-image:url(images/yomi_gal_4.jpg); 
    background-position:-420px -125px;
                    
}



.gal1-12 a
   {
    display:block;             
    width:100%;                
    height:100%;               
    background-image:url(images/yomi_gal_4.jpg);
    background-position:-630px 0px;
                     
    background-repeat:no-repeat;      
    text-indent:-1000em;              
    text-decoration:none;             
    outline : 0 ;
}

.gal1-12 a:hover
   {
    background-image:url(images/yomi_gal_4.jpg); 
    background-position:-630px -125px;
                     
}

/*▲ギャラリー選択（ロールオーバー）---------------------------------------------------------------*/



/*▼製品情報---------------------------------------------------------------*/

#inf-a  {
         height: 1024px;
         width : 840px ;
         background-image: url("images/yomi_inf_1.jpg");
         position: relative
}



.inf-a1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 60px; left: 50px; width: 750px;
}



.inf-a2 {
     text-align:left;
     color: #004400; 

}



.inf-b1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 300px; left: 50px; width: 750px;
}



.inf-c1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 830px; left: 50px; width: 750px;
}


.inf-d1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 16px;
    font-family: monospace;
    position: absolute; top: 60px; left: 17px; width: 750px;
}


.inf-d2 {
     text-align:center;
     color: #471600; 

}

/*▲製品情報---------------------------------------------------------------*/





/*▼通信販売---------------------------------------------------------------*/

#sho-a  {
         height: 230px;
         width : 840px ;
         background-image: url("images/yomi_sho_1.jpg");
}



#sho-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 460px;
         width : 840px ;
         background-image: url("images/yomi_sho_2.jpg");
}



#sho-c  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 150px;
         width : 840px ;
         background-image: url("images/yomi_sho_3.jpg");
         position: relative
}




.sho-a1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 30px; left: 20px; width: 800px; 
}

/*▲通信販売---------------------------------------------------------------*/





/*▼通販特典（ロールオーバー）---------------------------------------------------------------*/

#top-v01 ul
   {
    width:420x;
    height:100px;
    list-style:none;
}



#top-v01 li
   {
    width:420px;
    height:100px;
    float:left;
}



/* リンク部分 */
.top-v001 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_5.jpg);
    background-position:0px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0;
}


.top-v001 a:hover
   {
    background-image:url(images/yomi_top_5.jpg);
    background-position:0px -100px;

}

/*▲通販特典（ロールオーバー）---------------------------------------------------------------*/





/*▼体験版（ロールオーバー）---------------------------------------------------------------*/

#top-w01 ul
   {
    width:420x;
    height:100px;
    list-style:none;
}



#top-w01 li
   {
    float : right;
    width:420px;
    height:100px;
   /* float:right;*/
}



/* リンク部分 */
.top-w001 a
   {
    display:block;
    width:100%;
    height:100%;
    background-image:url(images/yomi_top_6.jpg);
    background-position:0px 0px;

    background-repeat:no-repeat;
    text-indent:-1000em;
    text-decoration:none;
    outline : 0;
}


.top-w001 a:hover
   {
    background-image:url(images/yomi_top_6.jpg);
    background-position:0px -100px;

}

/*▲体験版（ロールオーバー）---------------------------------------------------------------*/





/*▼スペシャル（+ロールオーバー）----------------------------------------------------*/

#spe-a  {
         height: 50px;
         width : 840px ;
         background-image: url("images/yomi_spe_1.jpg");
}



#spe0-0 ul
   {
    width:840x; 
    height:135px;
    list-style:none; 
}



/* 各項目 */
#spe0-0 li
   {
    width:840px;       
    height:135px;      
    float:left;        
}



/* リンク部分 */

.spe0-1 a
   {
    display:block;           
    width:100%;              
    height:100%;             
    background-image:url(images/yomi_spe_2.jpg);
    background-position:0px 0px;
                     
    background-repeat:no-repeat;
    text-indent:-1000em;        
    text-decoration:none;       
    outline : 0 ;
}

.spe0-1 a:hover
   {
    background-image:url(images/yomi_spe_2.jpg); 
    background-position:0px -135px;
                     
}


#spe-b  {
         height: 185px;
         width : 840px ;
         background-image: url("images/yomi_spe_3.jpg");
}

/*▲スペシャル（+ロールオーバー）----------------------------------------------------*/








/*▼ここから体験版・デモテーブルの指定----------------------------------------------------------*/

.demo {
    padding : 0px ; 
    text-align:center;
    margin-left : auto ; margin-right : auto ; text-align : left ;

}
/*体験版・デモリンクのセンター配置*/

/*▲ここまで体験版・デモテーブルの指定----------------------------------------------------------*/